Page MenuHomePhabricator

Public | 0 Bytes subtotals printed for 6 of 1479 subdirectories
Closed, WontfixPublic

Description

Santosh
Jun 4, 2017, 11:05 AM

Hi Karen,

Let me start by saying that your software is awesome. I was trying to generate a list of folder with their size information and someone from reddit recommended your software. I am testing it and it really does what I want but I am having a small problem. When I generate the list, there are some folders that shows the size as 0kb. I have verified that the folder is not empty and has files on them. Out of 3000 folders, I have this issue with only 6 folders. Please check the attached image and let me know if I am missing something? Any help will be highly appreciated.

Thanks again for the wonderful software.

Have a great day!

Regards,
-Santosh

The size of the Movies folder where these files are is 2.75 TB. There are 5 folders whose size show up as 0. Other files’ size is correct. I have attached the file report maybe that will help? Let me know if you need more details.

Thanks and have a great day!

Regards,

  • Santosh

0 2 Guns (2013) [1080p] [PublicHD]
0 Flight (2012) [1080p] [PublicHD]
0 Hachiko A Dog's Story (2009) [1080p] [PublicHD]
0 Malcolm X (1992) [1080p] [PublicHD]
0 Safe House (2012) [1080p] [PublicHD]
0 The Road (2009) [1080p][PublicHD]

Event Timeline

Joe created this task.Aug 24 2017, 9:20 AM
Joe created this object with edit policy "Administrators".
Joe updated the task description. (Show Details)Aug 24 2017, 9:27 AM
Joe shifted this object from the S1 Default space to the S5 Public space.Oct 9 2017, 7:10 PM
Joe removed Joe as the assignee of this task.
Joe updated the task description. (Show Details)
Joe changed the visibility from "All Users" to "Public (No Login Required)".
Joe updated the task description. (Show Details)Oct 28 2018, 11:10 AM
Joe closed this task as Wontfix.
Joe claimed this task.

Unable to reproduce problem.